version: 1.0.0
files:
  - url: XCGAME-1.0.0-setup.exe
    sha512: exe5nXKk505FmvFC0M+YsPE/aaun13W4PFO4Ok+CoKy7MkoST3NCrluG28W5M6efSPd1kD7f3gAjhmcZ1aBSnQ==
    size: 107500353
path: XCGAME-1.0.0-setup.exe
sha512: exe5nXKk505FmvFC0M+YsPE/aaun13W4PFO4Ok+CoKy7MkoST3NCrluG28W5M6efSPd1kD7f3gAjhmcZ1aBSnQ==
releaseDate: '2026-04-24T06:23:08.157Z'
